#newsticker-demo, #newsticker-demo2 {
	width:312px;
	overflow:hidden;
	border-top: 2px solid #188bdc;
}
#newslisting{ width:100%; float:left;}
#newsticker-demo .title , #newsticker-demo2 .title, #newslisting .title{
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
#newsticker-demo p, #newsticker-demo2 p {
	margin:5px 0;  text-align:left; float:left;
}
#newslisting p {
	margin:0 !important;  text-align:left; float:left;
}
#newsticker-demo img, #newsticker-demo2 img, #newslisting img{ float:left;  border:solid 1px #ccc; padding:3px; margin:4px 8px 0px 0;}
#newslisting img{ float:left; border:solid 1px #f4f2f2; padding:3px; margin:4px 8px 0px 0;}

#newsticker-demo ul, #newsticker-demo2 ul, #newslisting ul{ margin:0; padding:0; list-style:none;}
#newsticker-demo li, #newsticker-demo2 li{
	list-style:none;
	display:block;
	padding:7px 0.5% !important;
	border-bottom: 1px solid #f4f2f2;
	font-size:12px;
	float:left;

	width:99%;
}
#newslisting li{
	list-style:none;
	display:block;
	padding:7px 0.5% 0 0.5% !important;
	border-bottom: 1px solid #f4f2f2;
	font-size:12px;
	float:left;
	width:99%;
}
#newsticker-demo2 li.noBorder, #newslisting li.noBorder { border:none;}
#newsticker-demo li a , #newsticker-demo2 li a, #newslisting li a {
	color:#36798f; font-weight:bold; text-shadow:1px 1px #fff;
}
#newsticker-demo li a:hover , #newsticker-demo2 li a:hover, #newslisting li a:hover { color:#04556f; }
.previous {
	outline:none;
	cursor:pointer;
	margin-left:145px;
	vertical-align: bottom; 
}
.next {
	outline:none;
	cursor:pointer;
	margin-left:145px;
	vertical-align: top;
}
.nextBox{ width:100%; border-top:solid 2px #188bdc; margin:15px 0 0 0;}
#newsticker-demo li:hover, #newsticker-demo2 li:hover, #newslisting li:hover {
	background: rgb(248,246,246); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,246,246,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,246,246,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,246,246,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,246,246,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(248,246,246,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}
